<?php 

// Version
define('VERSION', 		'1.0.2'); 


// Page define 
define('PAGE_PARAM', 'page');
define('PAGE_LIMIT', '24');

define('COMMENT_LIMIT', '10');

define('AUTH_NAME', 'Authio');

define('SITEMAP_PAGE', 	1000); 
define("CACHE", true);  


// Image
define('GAME_FOLDER', 'game');
define('GAME_X', 500);
define('GAME_Y', 500);

define('GAME_THUMB_X', 250);
define('GAME_THUMB_Y', 250);
  

define('IFRAME_X', 1280);
define('IFRAME_Y', 720);
 



// Avatar
define('AVATAR_FOLDER', 'avatar');
define('AVATAR_X', 300);
define('AVATAR_Y', 300);

define('AVATAR_THUMB_X', 150);
define('AVATAR_THUMB_Y', 150);
